<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2019-03-15 16:57:15.000-->
  <string always_show_test_item="true"/>
  <!--2019-03-15 16:57:15.000-->
  <string disable_extreme_settings="true"/>
  <!--2019-03-15 16:57:15.000-->
  <string disable_severe_settings="true"/>
  <!--2019-03-15 16:57:15.000-->
  <string hide_full_volume_menu="true"/>
  <!--2019-08-01 17:53:48.000-->
  <string settings.global.calllog_support_cnap="true"/>
  <!--2019-03-15 16:57:15.000-->
  <string show_channel_settings="true"/>
  <!--2019-03-15 16:57:15.000-->
  <string show_unclickable_presidential_menu="true"/>
  <!--2019-03-15 16:57:15.000-->
  <string use_full_volume="true"/>
</resources>
